Mail::MtPolicyd::Plugin::Stress(3pm)

NAME
Mail::MtPolicyd::Plugin::Stress - mtpolicyd plugin for postfix stress mode

VERSION
version 2.05

DESCRIPTION
Will return an action or execute further plugins if postfix signals stress.

See postfix STRESS_README.

PARAMETERS
An action must be specified:

action (default: empty)
    The action to return when under stress.

Plugin (default: empty)
    Execute this plugins when under stress.

EXAMPLE: defer clients when under stress
To defer clients under stress:

  <Plugin stress>
    module = "Stress"
    action = "defer please try again later"
  </Plugin>

This will return an defer action and execute no further tests.

You may want to do some white listing for preferred clients before this action.

AUTHOR
Markus Benning <ich@markusbenning.de>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991